// fix pager so that it doesn't wrap and uses available space
.ngx-datatable {
    .datatable-footer-inner {
      display: flex;
      flex-flow: row nowrap;  // can't wrap because footer height fixed
      justify-content: space-between;  // probably not needed because .page-count flex grows
      > .page-count {
        // remove padding so there's more room in-between
        padding-right: 0 !important;
      }
      > .datatable-pager {
        margin: 0 !important;
        // don't grow, otherwise pager won't be right-aligned
        flex: 0 0 auto !important;
        > .pager {
          // prevent numbers from wrapping
          display: flex !important;
          flex-flow: row nowrap;
        }
      }
    }
}

